uuid: 0a025fdf-a15f-4f9a-b59a-74464cfdddf8
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.moderation_state
field_name: moderation_state
entity_type: node
bundle: homepage
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
